.portfolio__wrapper {
	display: flex;
	justify-content: space-between;
	padding: 108px 0 124px;
}

.portfolio__pictures {
	width: calc(50% - 15px);
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.portfolio__pictures-item {
	width: calc(50% - 15px);
	height: 148px;
	position: relative;
	cursor: pointer;
	transition: transform 0.3s;
}

.portfolio__pictures-item:nth-child(1),
.portfolio__pictures-item:nth-child(2) {
	margin-bottom: 22px;
}

.portfolio__pictures-item-img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.portfolio__pictures-item:hover {
	transform: scale(1.06);
}

.portfolio__pictures-item-title {
	font-family: 'Lato', sans-serif;
	text-transform: capitalize;
	font-size: 14px;
	line-height: 1;
	color: var(--col-white);
	width: 117px;
	padding: 14px 17px;
	box-sizing: border-box;
	background-color: var(--col-dark-grey);

	position: absolute;
	left: 13px;
	bottom: 11px;
}

.portfolio__about {
	width: calc(50% - 15px);
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items: start;
}

.portfolio__about-title,
.portfolio__about-title > span {
	color: var(--col-dark-grey);
	font-size: 18px;
	line-height: 1;
	font-weight: 700;
	text-transform: uppercase;
}

.portfolio__about-title > span {
	color: var(--col-yellow);
	margin-left: 6px;
}

.portfolio__about-text {
	font-family: 'Lato', sans-serif;
	font-size: 14px;
	line-height: 22px;
	font-weight: 300;
	color: #505050;
}

.portfolio__about-link {
	font-family: 'Lato', sans-serif;
	font-size: 14px;
	line-height: 1;
	font-weight: 700;
	color: var(--col-white);
	padding: 19px 27px;
	background-color: var(--col-yellow);
}
